.itemBox {
  @apply overflow-x-scroll lg:overflow-visible  lg:h-[30rem]  grid grid-flow-col lg:grid-rows-4 gap-10 lg:gap-3 lg:pr-0 pr-3;
}

.item {
  @apply w-[20rem] lg:w-auto border p-4 flex flex-row rounded-2xl cursor-pointer;
}

.active {
  @apply w-[20rem] lg:w-auto p-4 flex flex-row rounded-2xl cursor-pointer;
  @apply bg-white relative;
  @apply before:content-[""] before:top-[1.4rem]  before:h-[60%] before:w-[5px] before:absolute before:-right-[4px];
  @apply before:rounded-r-lg;
}

.cl {
  @apply h-full w-[7rem] rounded-xl ml-3 p-2 flex justify-center items-center;
  @apply relative;
}

.textBox {
  @apply flex flex-col justify-between;
}

.title {
  @apply text-lg font-sans font-bold;
}

.subTitle {
  @apply text-[#708090] text-sm font-sans font-medium;
}
